        .lang-item > a > img {
            width: 22px !important;
        }
        .carousel.slide.carousel-fade {
	        overflow: hidden !important;
            max-height: 233px !important;
        }
		/*mobile-menu*/
@media screen and (min-width: 992px) { 
#toggle, #popout{
display:none;
}
} 
@media screen and (max-width: 992px) { 
#popout {
position: fixed;
height: 100%;
width: 250px;
background: rgb(25, 25, 25);
background: rgba(25, 25, 25, .9);
color: white;
top: 0px;
left: 0 !important;
overflow:auto;
	display: none;
}
 
#toggle {
right: 45px;
width: 28px;
height: 24px;
	float: right;
	display: block !important;
}
#toggle img{
		max-height: 20px;
}
.nav-menu li { 
border-bottom:1px solid #eee; 
padding:20px;
width:100%;
}
 
.nav-menu li:hover { 
background:#CCC;
}
#popout ul{
		list-style: none;
	padding: 0;
	}
.nav-menu li a{ 
color:#FFF;
text-decoration:none;
width:100%;
}
#popout .nav-menu li{
		position: relative;
	}
#popout .nav-menu li a{
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	padding-left: 50px;
	}
} 
/*end mobile menu*/


/*single post*/
.blog-content p, .blog-content li{
	font-size: 1.5rem;
}
.blog-content{
	padding: 3rem 0px;
}
a.single-apartment-booking{
	color: #D78800;
	padding: 5px 25px;
	background-color: #fff;
	transition: .3s;
}
.single-apartment a.single-apartment-booking:active{
	color: #fff;
	text-decoration: none;
	background-color: #D78800;
	transform: translatey(5px);
}
.single-apartment a.single-apartment-booking:hover{
	color: #fff;
	text-decoration: none;
	background-color: #D78800;
}
.blog-content a:hover{
	color: #000;
}
#home.single{
	height: 25vh;
	background: url(/wp-content/themes/gruner/img/1980%D1%851090-%D0%B1%D0%B0%D0%BD%D0%B5%D1%80-1.gif);
	background-size: 100% auto;
	background-repeat: no-repeat;
}
@media (min-width:599px){
#home.single{
	height: 40vh;
	background: url(/wp-content/themes/gruner/img/1980%D1%851090-%D0%B1%D0%B0%D0%BD%D0%B5%D1%80-1.gif);
	background-size: cover;
	background-repeat: no-repeat;
}
}
@media (min-width:1025px){
#home.single{
	height: 90vh;
	background: url(/wp-content/themes/gruner/img/1980%D1%851090-%D0%B1%D0%B0%D0%BD%D0%B5%D1%80-1.gif);
	background-size: cover;
	background-repeat: no-repeat;
}
}
/*end single post*/
/*custom popup*/
#sgpb-popup-dialog-main-div{
	height: 340px!important;
	background: url(/wp-content/themes/gruner/img/1980%D1%851090-%D0%B1%D0%B0%D0%BD%D0%B5%D1%80-1.gif);
	background-size: 100%;
	background-repeat: no-repeat;
	border: none!important;
}
@media (max-width: 767px){
	#sgpb-popup-dialog-main-div{
	height: 300px!important;
}
}
@media (max-width: 599px){
	#sgpb-popup-dialog-main-div{
	height: 190px!important;
}
}
.black-friday li:before{
	content: '';
	width: 13px!important;
	height: 13px!important;
	background: url(/wp-content/uploads/2020/11/ромб.png);
	display: inline-block;
	margin-right: 10px;
	background-size: contain;
}
/*end custom popup*/
/*home page*/
#gallery-1{
	overflow: hidden!important;
}
/*end home page*/

/*single apartment*/
.single-apartment{
	background-position: center center;
	background-size: cover;
	height: 50vh!important;
	position: relative;
}
.single-apartment .container, .single-apartment .container .row, .single-apartment .container. .row .blog-content{
	height: 100%!important;
	line-height: 100%;
	vertical-align: middle!important;
}
h1.h1{
	color: #fff!important;
	font-weight: 600;
	font-size: 4.5rem!important;
}
p.subtitle{
	color: #fff!important;
}
.single-apartment:before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.5;
}
.single-apartment .container,.single-apartment .container .row{
	height: 100%;
}
.single-apartment .blog-content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}
.single-apartment-booking{
	display: block;
	font-size: 2.5rem;
	font-weight: 700;
	
}
#info{
	padding: 3rem 0px;
}
#info h2:after{
	left: 0!important;
}
.details-content{
	display: flex;
	flex-flow: wrap;
	width: 100%;
}
.single-service-wrapper{
	display: flex;
	width: 50%;
	align-items: center;
	height: 75px;
	float:left;
}
.single-service-wrapper .service-img{
	width: 20%!important;
}
.single-service-wrapper .service-img img{
	max-width: 100%;
	max-height: 75px;
	padding: 10px;
}
.single-service-wrapper p, .info-content{
	font-size: 1.2rem;
	margin-bottom: 0px;
}

/*end of single apartment*/


* {box-sizing: border-box}
body {   font-family: 'Kinetika', sans-serif; margin:0}
.mySlides {
	display: none;
	max-height: 666px!important;}
@media (max-width: 768px){
	.mySlides {
	display: none;
	max-height: 250px!important;}
}
img {vertical-align: middle;}
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
	max-height: 666px;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
.relatad-rooms:hover{
	text-decoration: none;
	color: #fff;
	background-color: #D78800;
}

/*rooms page*/
h1.with-border:after{
	  content: "";
    height: 1px;
    width: 20%;
    display: block;
    position: absolute;
    background: #D78800;
    left: 40%;
}
.room-row{
	margin: 50px 0px;
}
.room-title.big{
	font-size: 3rem;
	text-align: left;
}
a.all-rooms{
	width: 300px;
	border: solid 1px;
	margin-top: 30px;
}
.room-info{
	font-size: 1.4rem;
	display: inline-block;
	margin-bottom: 0px;
}
@media(max-width: 1200px){
	.room-info{
	font-size: 1rem;
}
}
.room-numbers{
	font-weight: 600;
	font-size: 2.4rem;
}
.room-info-col{
	padding: 15px 20px;
}
.room-info-col.has-borders:before{
	  content: "";
    height: 100px;
    width: 1px;
    display: block;
    position: absolute;
    background: #D78800;
   	left: -10px;
		top: 25px
}
.room-info-col.has-borders:after{
	  content: "";
    height: 100px;
    width: 1px;
    display: block;
    position: absolute;
    background: #D78800;
   	right: 50px;
		top: 25px
}
.area-icon, .guests-icon, .rooms-icon{
	max-height: 20px;
	max-width: 20px;
	display: inline-block;
	margin-right: 10px;
	transform: translatey(-7px);
}
@media(max-width: 768px){
	.col-4.room-info-col.last-child{
		padding-left: 5px;
		padding-right: 5px;
	}
.room-info-col.has-borders:after {
    content: "";
    height: 100px;
    width: 1px;
    display: block;
    position: absolute;
    background: #D78800;
    right: 35px;
    top: 0px;
}
.room-info-col.has-borders:before {
    content: "";
    height: 100px;
    width: 1px;
    display: block;
    position: absolute;
    background: #D78800;
    left: -10px;
    top: 0px;
}
	.room-info{
	font-size: 0.8rem;
}
.room-numbers {
	font-size: 1.4rem;
}
}
@media (min-width: 768px) and (max-width: 1000px){
	.room-info-col.has-borders:after {
    content: "";
    height: 100px;
    width: 1px;
    display: block;
    position: absolute;
    background: #D78800;
    right: 30px;
    top: 0px;
}
	.room-info{
	font-size: 1rem;
}
.room-info-col.has-borders:before {
    content: "";
    height: 100px;
    width: 1px;
    display: block;
    position: absolute;
    background: #D78800;
    left: -10px;
    top: 0px;
}
.room-numbers{
	font-size: 1.4rem;
}
.rooms-icon{
    position: absolute;
    left: -10px;
    top: 20px;
}
}
/*end of rooms page*/

@media(max-width:1000px){
	.single-apartment-booking{
		font-size: 1.5rem;
	}
}
@media(max-width:768px){
	.single-apartment-booking{
		font-size: 1rem;
	}
}
@media (max-width: 992px){
	nav ul{
		display: none;
	}
}

nav ul{
	list-style: none;
	margin-bottom: 0px;
}
nav ul li{
	display: inline-block;
}
nav ul li a{
	border-bottom: 1px solid #fff;
}
nav ul li a:hover{
	border-bottom: 1px solid #D78800;
	text-decoration: none;
}

@media(min-width: 992px){
.menu-item-has-children ul.sub-menu{
	position: absolute;
	padding: 0px;
	background-color: #fff;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s ;
}
li.menu-item-has-children:hover ul.sub-menu{
	opacity: 1;
	visibility: visible;
}
.menu-item-has-children .sub-menu li{
	display: block;
	padding: 5px 0px!important;
	text-align: left;
	width: 100%!important;
}
.menu-item-has-children .sub-menu li a{
	display: block;
}
	.menu-item-has-children > a:after{
		content: "\25bc";
		position: absolute;
		font-size: 10px;
		top: 10px;
		margin: 0px 5px;
	}
}
@media(max-width: 992px){
	.menu-item-has-children ul.sub-menu{
		opacity: 0;
	visibility: hidden;
		height: 0px;
		transform: translatey(20px);
		transition: .3s;
	}
	.nav-menu li:hover{
		background-color: transparent;
	}
	.menu-item-has-children ul.sub-menu.active{
		opacity: 1;
	visibility: visible;
		height: auto;
	}
	.menu-item-has-children > a{
		width: 80%!important;
	}
	.menu-item-has-children .arrow{
		display: inline-block;
		float: right;
		transform: translateY(-10px);
		position: absolute;
		right: 10px;
	}
	.menu-item-has-children > span:after{
		content: "\25bc";
		float: right;
		margin: 5px 10px;
		font-size: 10px;
		z-index:9999;
		display: block;
	}
}

.booking{
	height: 25px;
	transform: translatey(-3px);
}
#home.page-not-found{
	height: 100vh!important;
}
.nav-menu li.menu-item-376 a, .nav-menu li.menu-item-383 a{
	padding-right: 0px!important;
}
#reviews{
	padding: 3rem 0px;
}
.single-apartment.reviews{
	height: 30vh!important;
}
.service-row{
	padding: 3rem;
}
@media (min-width: 1366px){
.service-row .container{
	max-width: 1300px;
}
}
.service-row h2{
	margin-bottom: 40px
}
.service-row div.text-wrapper{
	font-size: 1.3rem!important;
}
.service-row img{
	max-width: 100%;
}
.service-row .col-6{
	display: flex;
	align-items: center;
}
.service-row .text-wrapper h2:after{
	left: auto;
}
@media (max-width: 768px){
	.service-row div.text-wrapper td{
		font-size: 0.8rem!important;
	}
	.mobile-td{
		width: 100%!important;
	}
	.mobile-hide{
		display: none!important;
	}
}
/*footer*/
.footer-widget-title{
	color: #D78800!important;
	padding: 15px 0px;
	font-size: 25px;
	font-weight: 600;
}
ul.footer-menu, .footer-info ul{
	list-style: none;
	padding: 0px;
}
ul.footer-menu li a, .footer-info .custom-html-widget a, #footer .footer-info .textwidget.custom-html-widget p{
	color: #fff!important;
	font-size: 20px;
}
ul.footer-menu li a:hover, .footer-info ul li a:hover{
	text-decoration: none;
	border-bottom: 1px solid #D78800;
}
@media(max-width: 768px){
	.viber-desctop{
		display: none;
	}
}
@media(min-width: 768px){
	.viber-mobile{
		display: none;
	}
}
/*end of footer*/
		
/*page about, rooms*/
/* #about-text, #rooms-archive{
	margin-top: 160px!important;
} */
/*end page about, rooms*/
		header .menu-home-menu-uk-container a:hover{
			color: #D78800!important;
		} 





#seo-text h2:after{
	left: 0!important;
	position: absolute;
	width: 50%;
}
.flexslider .slides img {
   height: 450px;
	width:auto;
	margin: auto;
}
.flex-direction-nav a:before{
	font-size: 30px;
}
#more {display: none;}
#myBtn{
	color: #D78800!important;
	border: none;
	background-color: transparent!important;
	display: inline-block
}
#dots{
	display: inline-block;
}
#seo-text{
	padding: 5rem 0px;
}
header #popout a:hover{
	color: #D78800!important;
}
.wine-wrapper{
	display: flex;
}
.wine-img{
	align-self: center;
}
.wine-img img{
	max-width: 100%;
	min-width: 50px;
	height: auto;
}
.wine-desc{
	padding: 10px;
	align-self: center;
}
@media(max-width: 768px){
	.wine-img img{
	max-width: 100%;
	min-width: 30px;
	height: auto;
}
table img{
		max-width: 100%;
		height: auto;
	}
}
/*.single{
	display:none;
}*/

.btn-booking{
	margin-top: 100px;
}
#contact{
	padding-top: 0rem;
}
@media(max-width: 768px){
	.googlemap{
		padding-bottom: 50%;
	}
}
@media(max-width: 420px){
	.googlemap{
		padding-bottom: 100%;
	}
}
.single-apartment.reviews {
    height: 40vh!important;
}

	body.home #home{
        top: 150px;
    }
    @media(max-width: 1000px){
    ody.home #home{
        top: 100px;
    }
}



header{
	top: 0!important;
}
#about-text{
	margin-top: 0px;
}
@media (max-width: 768px){
	#about-text{
	margin-top: 0px!important;
}
}	
.breadcrumb {
font:18px "Kinetika", Verdana, Arial;
padding-bottom: 30px;
padding-top: 30px;
margin-top: 150px;
background-color:white;
}
.breadcrumb a{
color: #0c0a04;
margin-right: 5px;
	margin-left: 5px;
}
.breadcrumb span{
margin-left: 5px;
}
.breadcrumb a:hover {
color: #D78800;
}

#rooms-archive{
	margin-top: 0px;
}
@media (max-width: 768px){
	#rooms-archive{
	margin-top: 0px!important;
}
}

.booking2{
	background-color: #34E0A1;
	    padding: 5px;
}
.booking_cuont{
    border: 1px solid #b7b7b7;
    border-radius: 2px;
    padding: 2px 5px;
    font-size: 14px;
    height: 25px;
    display: inline-block;
    vertical-align: text-top;
	text-decoration: none !important;
}

.social a:hover{
	text-decoration: none;
}


#cookie_notification{
  display: none;
position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 13px;
  bottom: 0;
  left: 0;
    padding: 15px 30px;
    background-color: rgba(50,50,58,1);
	    font-weight: normal;
    font-family: -apple-system,BlinkMacSystemFont,Arial,Roboto,"Helvetica Neue",sans-serif;
	
}

#cookie_notification p{
  margin: 0;
  font-size: 14px;
  text-align: center;
  color: #fff !important;
}


.cookie_accept{
	color: #fff !important;
    background: #20C19E;
	border: none;
	box-shadow: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	    padding: 8.5px 10px;
    line-height: 1;
	margin-top: 5px;
	border-radius: 2px;
}

.ti-small-logo{
	display: none !important;
}

.vidguk_page{
width: 50px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}

#lightSlider img{
	    width: auto !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.Main__Container-sc-1n4ud0o-0>a,
.WidgetTitle__Header-sc-ruy1gu-2{
	display: none !important;
}

.Main__Container-sc-1n4ud0o-0{
	font-family: serif;
}  

@media (min-width: 576px){
  #cookie_notification.show{
    display: block;
  }

}

@media (max-width: 575px){
  #cookie_notification.show{
    display: block;
    text-align: left;
  }

}


@media (max-width: 1000px){
body.home #home{
    top: 100px;
}
	
	.flexslider .slides img{
		max-width: 100% !important;
		height: auto;
	}
}

@media (max-width: 768px){
	
	
	body.page-template-about #contact{
		padding-top: 40px;
	}
	
	.blog-content{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.blog-content img {
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
	
	
	.breadcrumb{
		padding-bottom: 0px;
    padding-top: 30px;
    margin-top: 90px;
	}
	
	
#lightSlider img{
	    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
}


